@font-face {
    font-family: 'Sofia Pro Soft';
    src: url('./SofiaProSoftReg.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Sofia Pro Soft';
    src: url('./SofiaProSoftBold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Prumo Banner';
    src: url('./PrumoBanner-BookItalic.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: fallback;
}
